<template functional>
  <header class="gw-header">
    <img class="gw-header__logo" alt="Gorila" src="../../assets/logo.png">
    <small class="gw-header__slogan">
      Calcule o
      <strong class="has-text-primary">CDB</strong> pós fixado indexado ao
      <strong class="has-text-primary">CDI</strong>
    </small>
  </header>
</template>

<style lang="scss" scoped>
  .gw-header{
    padding: 3rem;
    &__logo{
      margin: 0 auto 1.5rem;
      display: block;
    }
    &__slogan{
      display: block;
      text-align: center;
    }
  }
</style>
